
.table_links a{
color:#fff!important;
}

.mobile_headline{
width:600px
}

.rounded_table{
border-radius:5%;
padding:20px;
}
.section_c{
width:600px;
}

.blurb{
padding-left:80px;
}

.blurb p{
  font-size: 22px;
    line-height: 36px;
}

.nobreak{
white-space: nowrap;
}


@media screen and (min-width: 1640px) {

.blurb{
margin-left:-100px;

}



}

@media screen and (min-width: 1600px) {
.blurb{
padding-left:0px;
}

.section_c{
width:100%;
}
}
@media only screen and (max-width: 2200px) {
.blurb{
padding-left:0px;
}
}

@media only screen and (max-width: 1200px) {

 img.thumbnails{
  clear:both;
float:0 auto;
display:block;
}
.section_c{
width:100%;
display:block;
}
img.thumbnails {
    width: 300px;
    height: 300px;
}


.rounded_table{
border-radius:10%;
padding:10px;
}

.header_text{
padding-left:0px!important;
text-align:center;

}
.move_left{
padding-right:0px;
padding-left:20px;
}


}

.footerSection {
    margin-top:0px;
}
img.thumbnails{
  border-radius: 50%;
}

.section_c{
font-size:40px;
padding-bottom:5px;
}



.section_c{
text-decoration:none!important;
}

.mock_link{
color:#333; 
font-size:24px;
line-height:32px;
text-decoration:none!important;
}

a{
border:none!important;
}

@media only screen and (max-width: 700px) {
.headerBottom {
    height: auto;
}
.banner .verticalMiddle {
    margin-top:0px;
}
.bannerBg{
display:none;
}


.move_left{
padding-right:0px!important;
}
.mobile_headline{
width:100%;
background-color:#0c2074;
}

.section_c{
width:100%;
font-size:34px;
}

.blurb{
padding-left:0px!important;
width:100%;
}

}



@media only screen and (max-width: 600px) {

 img.thumbnails{
   width: 200px;
    height: 200px;
    margin: 0 auto;
}

.section_c h2 {
    font-size:32px;
line-height:36px;
}


.blurb b a{
 font-color:#0c2074!important;
text-decoration:none;
}

@media only screen and (max-width: 330px) {
.section_c{
width:100%;
font-size:28px;
line-height:34px;
}

}
